/*
 Theme Name:     CEILTRIM Theme
 Theme URI:      https://fabriceleven.com
 Description:    Based on Pallas Theme
 Author:         Alex Gurevich
 Template:       pallas
 Version:        1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  pallas-child
*/
 
@import url("../pallas/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#quickiebar.qb .bar-text {
    font-family: 'Proxima Nova Rg' !important;
}

@font-face {
 font-family: 'Proxima Nova Lt';
 src: url('fonts/ProximaNova-Light.eot'); /* IE9 Compat Modes */
 src: url('fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
 url('fonts/ProximaNova-Light.woff') format('woff'), /* Modern Browsers */
 url('fonts/ProximaNova-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
 url('fonts/ProximaNova-Light.svg#da6ddaf3cf69afbba47bd74b5010b98d') format('svg'); /* Legacy iOS */

 font-style:   normal;
 font-weight:  200;
}

@font-face {
 font-family: 'Proxima Nova Rg';
 src: url('fonts/ProximaNova-Regular.eot'); /* IE9 Compat Modes */
 src: url('fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
 url('fonts/ProximaNova-Regular.woff') format('woff'), /* Modern Browsers */
 url('fonts/ProximaNova-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
 url('fonts/ProximaNova-Regular.svg#2c1459d58560f08b4b0586fbe80aa4cd') format('svg'); /* Legacy iOS */

 font-style:   normal;
 font-weight:  400;
}

@font-face {
 font-family: 'Century Gothic';
 src: url('fonts/ufonts.com_century-gothic.eot'); /* IE9 Compat Modes */
 src: url('fonts/ufonts.com_century-gothic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
 url('fonts/ufonts.com_century-gothic.woff') format('woff'), /* Modern Browsers */
 url('fonts/ufonts.com_century-gothic.ttf')  format('truetype'), /* Safari, Android, iOS */
 url('fonts/ufonts.com_century-gothic.svg#13db03934b676bad49f0835d401d12db') format('svg'); /* Legacy iOS */

 font-style:   normal;
 font-weight:  400;
}


h1,h2,h3,h4,h5,h6 {
 font-family: 'Century Gothic', 'Open Sans', 'Helvetica Light';
 text-align: left;
}
h1,h3 { text-transform: uppercase;}
.big-text-pages-top h1 {text-align: center; color: white; letter-spacing: 2px;}
h2{font-family: 'Proxima Nova Lt', sans-serif; margin-bottom: 20px}
h1,h3,h4{margin-bottom: 20px;}

.cd-section.bg-top{
 height: 75vh;
}

body, p {
 font-family: 'Proxima Nova Lt';
 font-weight: 300;
 font-size: 18px;
 letter-spacing: 1px;
}

.container li {font-family: 'Proxima Nova Lt', sans-serif; line-height: 1.4em;   list-style-type: circle; margin-left: 17px;}
ul .checkmark {

}

/*-----HOME ----*/


.home .cd-intro{

 margin-left: -100px;
 top: 62%;
 left: 0px;
}

.home h1{letter-spacing: 7px;}
.home .small-text{

  margin-top: 30px;
  font-family: 'Proxima Nova Lt';
  font-size: 23px;
  color: #FFF;
  width: 60%;
  text-align: left;
  margin-left: 300px;

  font-style: italic;
  line-height: 1.4em;
}

.small-text{
 color: #fff;
 font-family: 'Proxima Nova Lt', sans-serif;
}

.footer-social {
    padding-top: 24px;
    text-align: left !important;
}

.footer a.fa {
    font-size: 33px;
}

.footer .btn {background: #901425;}

.home a.scroll-down {background-color: rgba(208, 196, 207, 0.44); }
.home h1 {color: white;}
.home a.btn-projects {
 position: absolute;
 top: 64%;
 margin-left: 200px;
 background: none;
 border: 1px solid #FFF;
 min-width: 197px;
}

ul.slimmenu li {
 position: relative;
 display: inline-block;
 background: url('images/line.png') 0 17px no-repeat;
 background-size: 15px 10px;
 padding-left: 20px;
 -webkit-transition: all 0.3s ease-out;
 -moz-transition: all 0.3s ease-out;
 -o-transition: all 0.3s ease-out;
 transition: all 0.3s ease-out;
}

ul.slimmenu li a {
 font-family: inherit;
 font-size: 12px;
}


.home #menu-wrap{
 background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 29%, rgba(255,255,255,0.7) 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(29%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0.7))); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 29%,rgba(255,255,255,0.7) 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 29%,rgba(255,255,255,0.7) 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 29%,rgba(255,255,255,0.7) 100%); /* IE10+ */
 background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 29%,rgba(255,255,255,0.7) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b3ffffff',GradientType=1 ); /* IE6-9 */


}

.home .front-white-logo {
 position: absolute;
 bottom: 53%;
 z-index: 999;
 margin-left: 200px;
}


/*----Other crap -----*/

.next {
 right: 50px
}

.prev {
 left: 50px;
}


ul.slimmenu{
 margin-top: 10px;
 margin-bottom: 10px;

}

.logo {
 top: 30px;
}


/*====== Footer =========*/
.footer h3,
.footer h4 {
 text-align: left;
 text-transform: uppercase;
 margin-bottom: 15px;
 color: #c01f35;
}

.footer .columns{color: #333;}

.footer-copy-text {
 border-top: 1px solid #CACACA;
 padding-top: 14px;
}

.copyright{
font-size: 10px
}

/*=========== Portfolio ==========*/

.page-template-template-work-grid .portfolio-box-1 h6 {
 position: absolute;
 top: 185px;
 left: 25px;
 background: rgba(53, 133, 141, 0.8);
 padding: 12px;
 color: #FFF;
 z-index: 4;
 text-align: left;
 opacity: 100;
 font-weight: 300;
 text-transform: uppercase;
}

.portfolio-box-1 p {
 width: 80%;
}

.page-template-template-work-lightbox .portfolio-box-1 .line-mask {
 top: 108px;}

.portfolio-box-1:hover h6 {
 left: 50px;}

.portfolio-box-1:hover .mask-1 {
 background: rgba(53, 133, 141, 0.75);
}

.portfolio-box-1 h6 {  width: 79%;}


.services-box-2 h6 {
 text-align: center;
 padding-bottom: 15px;
 font-weight: 700;
 color: #C04052;
}

.big-text-portfolio-top {
 bottom: 305px;
}

.big-text-portfolio-top h2 {color: white; font-size: 80px;}

.padding-bottom{
 padding-bottom: 80px;
}

/*==============| Languages |================*/
html[lang="fr-FR"] #header_language_list ul li.fr,
html[lang="en-US"] #header_language_list ul li.en{
 display:none;
}
div#header_language_list {
 position: absolute;
 right: -84px;
 top: 17px;
 font-family: 'Open Sans', sans-serif;
 border: 1px solid #C0BEBE;
 box-shadow: 1px 1px 0px #FFF inset;
 border-radius: 8px;
 padding: 0px 5px;
}
div#header_language_list:hover {
 background-color: #FFF;
}

#header_language_list li {
 list-style: none;
 margin-left: 2px;
}

#header_language_list li a{
 text-transform: uppercase;
 font-size: 12px;
 color: #898585;

 font-family: 'Open Sans', sans-serif;
 letter-spacing: 1px
}

.our-menu {
 margin-right: 59px;
 position: relative;
}

/*==============| Responsive |================*/

@media only screen and (max-width: 768px) {
  .home .cd-intro {

   margin-left: 0px;
   top: 59%;
   left: 0px;
 }

 .home .small-text{
  margin-left: 38px;
  font-size: 17px;
  width: 83%;
 }


 .home a.btn-projects{display: none;}
 .home .front-white-logo {
  margin-left: 30px;
 }

 .home .front-white-logo img{max-width: 80%}

 .home h1 {
  letter-spacing: 7px;
  text-align: left;
  margin-left: 40px;
 }

 .portfolio-padding-top-bottom-1 {
  padding-top: 105px;}

 .small-text {
  top: 59%;}

 .page-template-template-work-grid .portfolio-box-1 h6 {
  top: 67%;
  left: 9px;
 }


 .page-template-template-work-lightbox .portfolio-padding-top-bottom-1 {
  padding-top: 105px;
 }

 h3 {
  font-size: 21px;
 }

} /*end of ipad and iphone*/

@media only screen and (max-width: 1200px) {
 .logo {
  width: 142px !important;
  height: 19px !important;
  background-size: 100% !important;
 }
}

/*---responsive start --*/
@media only screen and (max-width: 1215px) {

 div#header_language_list {
  right: 75px;
  top: 17px;
 }



}

@media only screen and (max-width: 479px) {
 #header_language_list li a {
  font-size: 8px;
 }

 div#header_language_list {
  right: 65px;
  border: 0px solid #C0BEBE;
  padding: 0px 6px;
  box-shadow: none;
 }

 .our-menu {
  margin-right: 0px;
 }

}